html, body, td, p {
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1.3em;
    font-size: 13px;
}

.error {
  background: #e2e2e2;
  border: 1px solid #cccccc;
  padding: 4px;
  margin: 12px;
  color: #333333 !important;
}

.error .err_info {
  background: #f2f2f2;
  padding: 2px;
  border: 1px solid #cccccc;
  color: #333333 !important;
}

.error .err_error {
  padding: 2px;
  font-weight: bold;
  color: #000000 !important;
}

.error .err_query {
  background: #fafafa;
  padding: 2px;
  border: 1px solid #cccccc;
  color: #333333 !important;
}

.query_info {
  background: #f4f4f4;
  border: 1px solid #cccccc;
  padding: 4px;
  margin: 4px;
  color: #333333 !important;
}

.ao {
  text-decoration: none;
  color: white;
  line-height: 15px;
}

.ao:hover {
  font-weight: bold;
  text-decoration: none;
  color: white;
  line-height: 15px;
}

.ao:active,
.ao:visited {
  text-decoration: none;
  line-height: 15px;
}

.az,
.az:hover,
.az:active,
.az:visited,
.ac,
.ac:active,
.ac:visited,
.ab,
.ab:active,
.ab:visited {
  text-decoration: none;
}

.ac:hover,
.aw:hover {
  text-decoration: none;
  color: #ff0000;
}

.aw,
.aw:active,
.aw:visited,
.ab:hover {
  text-decoration: none;
  color: #fff;
}

.white {
  color: #fff;
}

.blackwhite {
  color: #fff;
  background: #000;
}

.whiteblack {
  color: #000;
  background: #fff;
}

.t3 {
  font-size: 3px;
}

.t6 {
  font-size: 6px;
}

.t7 {
  font-size: 7px;
}

.t8 {
  font-size: 8px;
}

.t9 {
  font-size: 9px;
}

.tj9 {
  font-size: 9px;
  text-align: justify;
}

.s9 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9px;
}

.t10 {
  font-size: 10px;
}

.t12 {
  font-size: 12px;
}

.s12 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #ffffff;
}

.t13 {
  font-size: 13px;
}

.h13 {
  font-size: 13px;
  color: #ffffff;
  text-align: center;
}

.m13 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  text-decoration: none;
  color: #ffffff;
}

.k13 {
  font-size: 13px;
  text-align: right;
}

.tj13 {
  font-size: 13px;
  text-align: justify;
}

.t14 {
  font-size: 14px;
}

.t15 {
  font-size: 15px;
}

.t16 {
  font-size: 16px;
}

.g16 {
  font-size: 16px;
  color: #ffffff;
}

.t17 {
  font-size: 17px;
}

.t18 {
  font-size: 18px;
}

.t19 {
  font-size: 19px;
}

.t20 {
  font-size: 20px;
}

.tred {
  text-decoration: none;
  color: red;
}

.tpad {
    padding: 2px 5px;
}

.copy {
  font-size: 11px;
  color: #ffffff;
  text-align: center;
}

.crudo {
  font-size: 10px;
  color: #000000;
  text-align: center;
}

.listenIcon {
    height: 30px;
    margin-bottom: 4px;
}

.listenIcon:hover {
    -webkit-filter: invert(1.3);
    -moz-filter: invert(1.3);
    filter: invert(1.3);
    transition: all 0.4s;
}

.guestListItem {
    margin: 0 0 40px 0;
}

.innerTdAlignCenter td {
    text-align: center;
}

h3.line {
    text-align: center;
    border-bottom: 1px solid black;
}

.box-black-round {
    margin: 0 auto;
    margin-bottom: 2em;
    padding-bottom: 22px;

    border: 2px solid black;
    border-width: 0 2px;
    border-radius: 10px;
    text-align: left;
    color: white;
    font-size: 13px;
    line-height: 1.3em;
    background: black;
}

.box-black-round td {
    color: white;
}

.box-padding {
    padding: 0 15px;
}

.box-padding-all {
    padding: 6px 15px;
}

.w500 {
    width: 500px;
}

.w550 {
    width: 550px;
}

.centered {
    text-align: center;
}

.margin-top-down {
    margin: 2em 0;
}

.box-title {
    font-size: 14px;
    font-weight: bold;
    margin: 0 auto;
    text-align: center;
    line-height: 1.7em;
}
